SciQLOP - User story #2457

Retours sur le drag&drop
06/12/2017 11:24 AM - Anonymous

Status: In Progress
Priority: Normal
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

Description

Subtasks:

Task # 2458: Amélioration du drop d'une variable avec les spectro
Task # 2460: Augmentation des marges lors du drop d'une variable

Closed
Feedback

History

#1 - 07/12/2017 11:02 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 09:59 AM - Alexis Jeandet

- Category set to legacy
